/*ny_fwln*/
.ny_fwln{ background:#fff url(../images/fwln_bg.jpg) no-repeat; padding:110px 0 160px; position:relative;background-position:78% center;}
.ny_fwln .lf_text{ width:532px;}
.ny_fwln .lf_text .nyTitle{ margin-bottom:0 !important;;}
.ny_fwln .lf_text .nyTitle::before{ width:100%;}
.ny_fwln .lf_text .nyTitle::after{ left:0; transform:none;}
.ny_fwln .lf_text .nyTitle p{ text-align:left;}
.ny_fwln .lf_text .cont{ color:#555; line-height:32px; margin:38px 0 50px;}
.ny_fwln .lf_text .list{ width:73%; font-size:18px; color:#183883; border:1px solid #183883; padding:13px 28px 13px 55px;position:relative; border-radius:8px;}
.ny_fwln .lf_text .list.one{ background:#183883; color:#fff;margin-bottom:20px;}
.ny_fwln .lf_text .list svg{ width:18px; height:18px; fill:#183883; float:left; margin-right:8px; position:absolute; left:28px; top:18px;}
.ny_fwln .lf_text .list.one svg{fill:#fff;}
@media (max-width:1680px) {
	.ny_fwln{ padding:90px 0 140px; background-size:800px 427px;}
}
@media (max-width:1440px) {
	.ny_fwln{ padding:70px 0 70px; background-size:700px 373px;}
	.ny_fwln .lf_text{ width:432px;}
	.ny_fwln .lf_text .cont{margin: 25px 0 30px;}
	.ny_fwln .lf_text .list{ width:100%; font-size:16px;}
}
@media (max-width:1280px) {
	.ny_fwln{ padding:60px 0 60px; background-size:600px 320px;}
}
@media (max-width:920px) {
	.ny_fwln{ padding:40px 0 40px; background:#fff;}
	.ny_fwln .lf_text{ width:100%;}
	.ny_fwln .lf_text .cont{ margin: 20px 0;}
	.ny_fwln .lf_text .list.one{ margin-bottom:10px;}
}
/*ny_shfw*/
.ny_shfw{background:#f8f8f8 url(../images/shfw_bg.jpg) bottom no-repeat; padding:100px 0;}
.ny_shfw ul{display: -webkit-flex;display: flex;flex-wrap: wrap;}
.ny_shfw ul li{ background:#fff; width:31.5%; margin-right:2.75%; float:left; padding:35px 47px; border-radius:8px;box-shadow: 0px 12px 12px 0px rgba(2, 10, 19, 0.03);}
.ny_shfw ul li:nth-of-type(3){ margin-right:0;}
.ny_shfw ul li em{ display:block; width:130px; height:130px; border-radius:50%; background:rgba(24,56,131,.06); margin:0 auto; display:flex; display: -webkit-flex;  justify-content:center;align-items:center; position:relative;}
.ny_shfw ul li em:after{ content:'';display:block; width:106px; height:106px; border-radius:50%; background:#183883; position: absolute; left:50%; top:50%; transform:translate(-50%,-50%);}
.ny_shfw ul li em svg{ width:50px; height:50px; fill:#fff; position:relative;z-index:2;}
.ny_shfw ul li em svg path:nth-of-type(2){fill:#183883;  transition: all 0s ease;}
.ny_shfw ul li span{ display:block;font-size:24px; font-weight:bold; text-align:center; padding-bottom:16px; margin:30px 0 28px; position:relative;}
.ny_shfw ul li span:after{ content:''; display:block; width:40px; height:3px; background:#00a13a; position:absolute; left:50%; transform:translateX(-50%); bottom:0;}
.ny_shfw ul li p{ color:#777; line-height:28px; text-align:center; margin-bottom:20px;}
.ny_shfw ul li:hover{ background:#183883; transform:translateY(-5px);box-shadow: 0px 12px 12px 0px rgba(24, 56, 131, 0.03);}
.ny_shfw ul li:hover em{ background:rgba(255,255,255,.18);}
.ny_shfw ul li:hover em:after{ background:#fff;}
.ny_shfw ul li:hover em svg{ fill:#183883;}
.ny_shfw ul li:hover em svg path:nth-of-type(2){fill:#fff;}
.ny_shfw ul li:hover span{ color:#fff;}
.ny_shfw ul li:hover span:after{ background:#fff;}
.ny_shfw ul li:hover p{ color:rgba(255,255,255,.7);}
@media (max-width:1680px) {
	.ny_shfw{ padding:80px 0;}
}
@media (max-width:1440px) {
	.ny_shfw{ padding:60px 0;}
	.ny_shfw ul li em{width:100px; height:100px;}
	.ny_shfw ul li em:after{width:80px; height:80px;}
	.ny_shfw ul li em svg{ width:40px; height:40px;}
	.ny_shfw ul li span{ margin:20px 0; font-size:22px;}
}
@media (max-width:1280px) {
	.ny_shfw ul li{ padding:35px;}
	.ny_shfw ul li span{font-size:20px;}
	.ny_shfw ul li p{ margin-bottom:0;}
}
@media (max-width:920px) {
	.ny_shfw{ padding:40px 0;}
	.ny_shfw ul li{ padding:35px 25px;}
	.ny_shfw ul li em{width:80px; height:80px;}
	.ny_shfw ul li em:after{width:60px; height:60px;}
	.ny_shfw ul li em svg{ width:30px; height:30px;}
	.ny_shfw ul li span{font-size:18px;margin: 15px 0;}
}
@media (max-width:820px) {
	.ny_shfw ul li span{font-size:16px;}
}
@media (max-width:767px) {
	.ny_shfw ul li{ width:100%; margin:0 0 10px 0;} 
}